*{padding:0;margin:0px;}
BODY {
	font-size: 12px; color: #333;font-family: "宋体", arial;}
div,form,img,ul,ol,dl,li,dt,dd,p {border: 0px;margin: 0px;}
li { list-style:none;}
.clear {
	clear: both; font-size: 1px; visibility: hidden; width: 1px; height: 0px
;}
.form {
	border-right: #ff9a00 1px solid; border-top: #ff9a00 1px solid; border-left: #ff9a00 1px solid; border-bottom: #ff9a00 1px solid; height: 18px
;}
A:link,A:visited {
	color: #333; text-decoration: none
;}
A:hover {
	color: #ff6000; text-decoration: underline
;}
A:active {
	color: #333333; text-decoration: none
;}
SPAN.color01 {
	color: #ff6000
;}
.center {
	margin: 0px auto;width: 930px;height: auto
;}
.nbsp {
	margin: 0px; width: auto; height: 4px
;}
.top_cs {
	overflow: hidden; width: 930px;height: auto
;}
.top_csimg {
	float: left;  width: 150px; padding-top: 12px; height: auto
;}
.top_csright {
	float: right;   width: 780px;  height: auto
;}
.top {
	clear: both; margin: 0px; width: 930px; height: 85px;overflow: hidden;}
.topbanner {
	margin: 0px; width: 930px; height: 85px;overflow: hidden;  background:url(header_bg.jpg) no-repeat
;}
.Navigation {
	clear: both; padding-right: 0px; padding-left: 0px; background: url(menubj.gif) repeat-x; padding-bottom: 0px; margin: 0px 0px 10px; width: 930px; padding-top: 0px; height: 36px;overflow: hidden;}
.Navigationleft {
	padding-right: 0px; padding-left: 0px; float: left; padding-bottom: 0px; margin: 0px; width: 7px; padding-top: 0px; height: 36px
;}
.Navigationright {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; width: 1200px; padding-top: 0px; height: 36px
;}
.Navigationright P {
	padding-right: 0px; background-position: right 50%; padding-left: 0px; font-size: 14px; float: left; background-image: url(menuline.gif); padding-bottom: 0px; width: 90px; color: #ffffff; padding-top: 10px; background-repeat: no-repeat; height: 26px
;}
.Navigationright P.p001 {
	width: 150px
;}
.Navigationright A:link {
	color: #ffffff; text-decoration: none
;}
.Navigationright A:visited {
	color: #ffffff; text-decoration: none
;}
.Navigationright A:hover {
	color: #EC7600;
	text-decoration: none
;}
.Navigationright A:active {
	color: #ffffff; text-decoration: none
;}
.vcenter {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; overflow: hidden; width: 930px; padding-top: 0px; height: auto
;}
.vleft {
	padding-right: 0px; padding-left: 0px; float: left; padding-bottom: 0px; margin: 0px; overflow: hidden; width: 200px; padding-top: 0px; height: auto
;}
.user {
	background: url(userbg01.gif) repeat-y left top; margin: 0px 0px 10px
;}
.userq {
	font-weight: 600; font-size: 14px; background: url(user1.gif) no-repeat; color: #ff6000; text-indent: 22px; line-height: 28px; height: 28px; text-align: left
;}
.leftnav {
	font-weight: 600; font-size: 14px; background: url(leftnav.gif) no-repeat; color: #ff6000; text-indent: 23px; line-height: 28px; height: 28px; text-align: left
;}
.userw {
	padding-right: 0px; padding-left: 0px; background: url(userbg.gif) no-repeat left bottom; padding-bottom: 0px; margin: 0px; padding-top: 0px; height: auto
;}
.userw P {
	padding-right: 0px; padding-left: 0px; padding-bottom: 6px; margin: 0px; width: 100%; text-indent: 10px; padding-top: 6px; height: auto; text-align: left
;}
.newsq {
	border-right: #ff9a00 1px solid; background: url(newslx.gif) no-repeat 8px 9px; margin-bottom: 10px; padding-bottom: 5px; border-left: #ff9a00 1px solid; padding-top: 5px; border-bottom: #ff9a00 1px solid;width: 198px;}
.newsq P {
	text-indent: 23px; line-height: 20px; text-align: left
;}

.vright {
	padding-right: 0px; padding-left: 0px; float: right; padding-bottom: 5px; margin: 0px; width: 720px; padding-top: 0px; height: auto
;}
.Notice {
	padding-right: 0px; padding-left: 0px; background: url(searchbg.gif) no-repeat right top; padding-bottom: 0px; margin: 0px; padding-top: 0px; height: 30px
;}
.Noticep {
	padding-right: 0px; padding-left: 0px; font-weight: 600; font-size: 14px; float: left; padding-bottom: 0px; width: 100px; color: #fff; text-indent: 10px; padding-top: 8px; text-align: left
;}
.Noticew {
	padding-right: 10px; padding-left: 0px; float: right; padding-bottom: 0px; width: 600px; padding-top: 10px
;}

.Switch {
	border-right: #729b01 1px solid; background-position: center center; border-top: #729b01 1px solid; background-image: url(switch.gif); border-left: #729b01 1px solid; width: 718px; border-bottom: #729b01 1px solid; background-repeat: repeat-x; height: 29px; overflow:hidden
;}
.Switchq {
	padding-right: 0px; background-position: center center; padding-left: 0px; font-weight: 600; font-size: 14px; right: 0px; left: 0px; float: left; background-image: url(switch1.gif); padding-bottom: 0px; margin: 0px 0px 0px 4px; overflow: visible; width: 100px; color: #ffffff; bottom: 0px; padding-top: 8px; background-repeat: no-repeat; top: 0px; height: 29px; background-color: #ffffff
;}
.Switchq A:link {
	color: #ffffff; text-decoration: none
;}
.Switchq A:visited {
	color: #ffffff; text-decoration: none
;}
.Switchq A:hover {
	color: #ffffff; text-decoration: none
;}
.Switchq A:active {
	color: #ffffff; text-decoration: none
;}
.Switchw {
	padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 14px; float: left; padding-bottom: 0px; margin: 0px; color: #083e74;}
.Switchw A {
	color: #638401
;}
.Switchlist {
	height:210px;padding:5px;border-right: #709c01 1px solid; border-left: #709c01 1px solid; width: 708px;*width: 718px; line-height: 296px;  border-bottom: #709c01 1px solid
;}
.Switchlistq {
	border-right: #719b00 1px solid; padding-right: 1px; border-top: #719b00 1px solid; padding-left: 1px; padding-bottom: 1px; border-left: #719b00 1px solid; padding-top: 1px; border-bottom: #719b00 1px solid; height: auto
;}
.Switchq1 {
	padding-right: 0px; padding-left: 10px; font-size: 14px; float: left; padding-bottom: 0px; padding-top: 8px; text-align: left
;}
.Switchlistq P.fccq {
	padding-left: 36px; color: #ff6000; line-height: 25px; text-align: left
;}
.switchtd {
	font-weight: 600; background: #f0ffd9; color: #5b7700; line-height: 25px; border-bottom: #b4d45b 1px dashed
;}
.switchtd A {
	font-weight: 600; background: #f0ffd9; color: #5b7700; line-height: 25px; border-bottom: #b4d45b 1px dashed
;}
.listtable {
	background-position: 50% bottom; background-image: url(table-bj.gif); background-repeat: repeat-x
;}
.listtable B {
	display: none
;}
.listtablea {
	background-position: 50% bottom; background-image: url(table-bj.gif); background-repeat: repeat-x
;}
.listtablea A {
	color: #ff6000; text-decoration: underline
;}
.listtablea A:hover {
	color: #ff6000; text-decoration: none
;}
.listtablebj {
	background-color: #f2f7fd
;}
.banner {
	clear: both; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 10px; width: 930px; padding-top: 4px; height: 80px;overflow: hidden;}
.hotnews { width:320px ; height:210px; float:left;}
.mains {
	clear: both; width: 930px; height: auto; margin:0 auto;
	overflow:hidden
;}
.mainsleft {
	float: left; width: 200px; height: auto; overflow:hidden
;}
.mainsleft1 {
	border-right: #ff9a00 1px solid;
	margin-bottom: 10px;
	border-left: #ff9a00 1px solid;
	border-bottom: #ff9a00 1px solid;
	padding: 5px 0;
	width: 198px;}
.mainsleft P {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1px;
	padding-top: 1px;
	height: auto
;}
.Excellent {
	font-weight: 600; font-size: 14px; background-image: url(user1.gif); width: 200px; color: #225d98; text-indent: 20px; line-height: 27px; background-repeat: no-repeat; height: 27px; text-align: left
;}
.mainsright {
	float: right; width:720px;height: auto; margin-bottom:5px;}
.mainsright ul{}
.mainsright ul li{
	font-size:14px;
	height:22px;
	line-height:22px;}	

.mainsrightq {
	float: right; width: 720px; height: auto
;}
.Automotive {
	border-right: #cdcdcd 1px solid; background-position: center 50%; border-top: #cdcdcd 1px solid; background-image: url(automotive.gif); border-left: #cdcdcd 1px solid; width: 718px; border-bottom: #cdcdcd 1px solid; background-repeat: repeat-x; height: 27px
;}
.Automotiveq {
	background-position: center center; font-weight: 600; float: left; background-image: url(automotiveq.gif); width: 107px; line-height: 27px; background-repeat: no-repeat; height: 27px
;}
.Automotivew {
	background-position: center center; float: left; background-image: url(automotivew.gif); width: 107px; line-height: 27px; background-repeat: no-repeat; height: 27px
;}
.Automotivee {
	border-right: #cdcdcd 1px solid; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; border-left: #cdcdcd 1px solid; width: 718px; padding-top: 0px; border-bottom: #cdcdcd 1px solid; height: 250px
;}
.mainnews {
	border-right: #729b01 1px solid; border-top: #729b01 1px solid; float: left; border-left: #729b01 1px solid; width: 353px; margin-right: 5px; border-bottom: #729b01 1px solid; height: auto
;}
.mainnews P SPAN {
	padding-right: 5px; float: right; color: #666
;}
.mainnews P {
	margin-left: auto; width: 350px; color: #333; line-height: 25px; margin-right: auto; height: auto; text-align: left
;}
.mainnews P A:link {
	color: #333; text-decoration: none
;}
.mainnews P A:visited {
	color: #333; text-decoration: none
;}
.mainnews P A:hover {
	color: #ff6000; text-decoration: underline
;}
.mainnews P A:active {
	color: #333; text-decoration: none
;}
.mainnewsq {
	border-right: #729b01 1px solid; border-top: #729b01 1px solid; float: left; margin-left: 5px; border-left: #729b01 1px solid; width: 353px;*width: 356px; border-bottom: #729b01 1px solid; height: auto; margin-bottom:5px;}
.mainnewsq P SPAN {
	padding-right: 5px; float: right; color: #666
;}
.mainnewsq P {
	margin-left: auto; width: 350px; color: #333; line-height: 25px; margin-right: auto; height: auto; text-align: left
;}
.mainnewsq P A:link {
	color: #333; text-decoration: none
;}
.mainnewsq P A:visited {
	color: #333; text-decoration: none
;}
.mainnewsq P A:hover {
	color: #ff6000; text-decoration: underline
;}
.mainnewsq P A:active {
	color: #333; text-decoration: none
;}
.mainnewbt {
	font-weight: 600; font-size: 14px; background: url(switch.gif) repeat-x left top; text-indent: 5px; line-height: 30px; height: 30px; text-align: left
;}
H2.h01 {
	padding-left: 20px; background: url(arr_r.gif) no-repeat 5px 7px; line-height: 30px
;}
.h01 a{
	font-weight: bold; font-size: 14px; color: #5a7700;}
H2.h01 A:hover {
	color: #ff6000
;}
.flashbanner {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 10px; overflow: hidden; width: 930px; padding-top: 0px; height: auto;background-color: #dcefab
;}
.flashbanne {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 4px 0px; overflow: hidden; width: 720px; padding-top: 0px; height: auto
;}
.link {
	clear: both;
	border-right: #719b00 1px solid;
	border-top: #719b00 1px solid;
	margin: 10px auto;
	border-left: #719b00 1px solid;
	width: 928px;
	border-bottom: #719b00 1px solid;
	height: 30px
;}
.linkleft {
	float: left; width: 70px; line-height: 30px; background-color: #dcefab
;}
.linkright {
	float: right; width: 850px; line-height: 30px; text-align: left
;}
.ff0000 {
	color: #ff0000
;}
.b2539EF {
	font-weight: 600; color: #ff6000
;}
.particular {
	padding-right: 6px; font-weight: 600; color: #5a7700; line-height: 30px; text-align: right
;}
.particularq {
	padding-right: 6px; font-weight: 600; color: #5a7700; line-height: 30px; background-color: #efefef; text-align: right
;}
.tablebj {
	text-indent: 2px; line-height: 30px; background-color: #efefef; text-align: left
;}
.tablebj img{height:26px;}
.tablebjq {
	text-indent: 2px; line-height: 30px; text-align: left
;}
.tableB {
	font-weight: 600
;}
.Contactus {
	margin-top: 5px; overflow: hidden; width: 717px; height: auto
;}
.Contactus P {
	float: left; margin-left: 30px; width: 200px; line-height: 30px; border-bottom: #b4d45b 1px dashed; height: 30px; text-align: left
;}
.Contactus H4 {
	font-weight: 600; font-size: 14px; width: 717px; color: #5a7700; text-indent: 20px; line-height: 25px; height: auto; background-color: #efefef; text-align: left; text-decoration: underline
;}
.hireimg {
	margin: 0px; width: 260px; height: 260px
;}
.hireimg IMG {
	border-right: #225d98 1px solid; padding-right: 1px; border-top: #225d98 1px solid; padding-left: 1px; padding-bottom: 1px; border-left: #225d98 1px solid; padding-top: 1px; border-bottom: #225d98 1px solid
;}
.moner {
	padding-right: 6px; font-weight: 600; font-size: 18px; color: #1f376d; background-color: #f4f8fb; text-align: right
;}
.monerq {
	font-size: 16px; text-indent: 6px; text-align: left
;}
.monerw {
	font-weight: 500; font-size: 18px; color: #ff3300
;}
.monerimg {
	margin: 0px; width: 400px; height: 400px
;}
.monerimg IMG {
	border-right: #225d98 1px solid; padding-right: 1px; border-top: #225d98 1px solid; padding-left: 1px; padding-bottom: 1px; border-left: #225d98 1px solid; padding-top: 1px; border-bottom: #225d98 1px solid
;}
.news {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 700px; padding-top: 0px; height: auto
;}
.news P {
	padding-right: 0px; background-position: 50% bottom; padding-left: 0px; background-image: url(table-bj.gif); padding-bottom: 0px; margin: 0px; width: 100%; line-height: 30px; padding-top: 0px; background-repeat: repeat-x; height: 30px; text-align: left
;}
.news P SPAN {
	padding-right: 20px; float: right; color: #9e9e9e
;}
.newsmore {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 700px; padding-top: 0px; height: auto
;}
.newsmore H4 {
	margin-top: 20px; font-weight: 600; font-size: 18px; margin-bottom: 10px
;}
.newsmore P {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 700px; line-height: 25px; padding-top: 0px; height: auto; text-align: left
;}
.newsmore H3 {
	font-weight: normal; font-size: 12px; line-height: 25px; text-align: center
;}
.fy {
	width: 600px; line-height: 30px; height: auto; text-align: center
;}
.fooret {
	clear: both; margin: 0px auto; width: 930px; line-height: 30px; height: auto;overflow: hidden;}
.fooret H3 {
	margin-top: 10px; font-weight: normal; font-size: 12px; background: #dcefab; line-height: 25px
;}
.yxqg {
	color: #ccc
;}
.yxqg A {
	color: #ccc
;}
#stat {
	display: none
;}
UL.list01 {
background:url(libg.gif) repeat;
width:380px;
float:right;}
UL.list01 LI {
	line-height: 26px;height: 26px;text-align:left; font-size:12px;}
UL.list01 SPAN {
	padding-right: 5px; padding-left: 5px; height: 25px; text-align: left
;}
UL.list01 SPAN a {padding:0px 5px;}
UL.list01 A {
	cursor: pointer; padding-left:10px
;}
TABLE.mainlist {}
TABLE.mainlist TD {
	padding-right: 2px; padding-left: 2px; padding-bottom: 2px; line-height: 20px; padding-top: 2px
;}
H1.mainye {
	font-weight: bold; font-size: 14px; color: #ff6000; line-height: 30px
;}
H1.mainye A:link {
	font-weight: normal; font-size: 12px; text-decoration: underline
;}
H1.mainye A:visited {
	font-weight: normal; font-size: 12px; text-decoration: underline
;}
.mainbg {
	text-align: left
;}
.mainbg P {
	padding-right: 10px; padding-left: 10px; padding-bottom: 0px; line-height: 25px; padding-top: 0px
;}
.mainbg P.pcbg {
	font-size: 12px; color: #ff0000
;}
.mainbg P.pcbg01 {
	margin-top: 5px; text-align: center
;}
.mainbg .mainbgtop {
	padding-right: 10px; padding-left: 10px; background: #f4ffdb; padding-bottom: 0px; line-height: 30px; padding-top: 0px
;}
.mainbg SPAN.spcb {
	font-weight: bold; font-size: 14px; color: #5a7700
;}
.mainbg SPAN.spcb01 {
	font-size: 12px; color: #999
;}
.mainbg SPAN.spcb03 {
	color: #ff6000
;}
.mainbg SPAN.spcb02 {
	font-size: 12px; float: right; color: #999
;}
.mainbg UL {
	margin: 0px 5px 10px
;}
.mainbg UL LI {
	line-height: 25px; border-bottom: #ccc 1px dashed
;}
.mainbg INPUT.inpcb {
	line-height: 15px; height: 15px
;}
.mainbg #content {
	background: url(fccbg.gif) no-repeat center center
;}
.fccabout {
	border-right: #719b00 1px solid; border-top: #719b00 1px solid; padding-bottom: 5px; border-left: #719b00 1px solid; border-bottom: #719b00 1px solid; height: auto
;}
.fccabout P {
	padding-right: 10px; padding-left: 10px; padding-bottom: 0px; line-height: 25px; padding-top: 0px; text-align: left
;}
.fccabout P.ptop {
	border-bottom: #ccc 1px dashed; text-align: left
;}